<?php
include "config.php";
$delete1 = mysqli_query($connect,"Update tbl_payment_mode set fld_payment_mode_delete='1' where fld_payment_mode_id='".$_GET['fld_payment_mode_id']."'")or die(mysqli_error($connect));
// $delete1 = mysqli_query($connect,"Delete from video where video_id='".$_GET['video_id']."'")or die(mysqli_error($connect));

$back="view_payment_mode.php";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Payment Mode Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Payment Mode Not Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";
             
          }

 ?>